<template>
  <div>

  </div>
</template>

<script>
export default {
  name: 'YTSearch',
  methods: {
    async search (query) {
      const response = await fetch('https://www.googleapis.com/youtube/v3/search?q=' + query)
      console.log(response)
    }
  }
}
</script>

<style>

</style>
